@charset "utf-8";

.jissen-main {
  min-height: 200px;
  text-align: left;
  font-size: 16px;
}

.jissen-main a:hover {
  text-decoration: underline;
}
.jissen-main a {
  text-decoration: underline;
  color: #0089be;
}

.jissen-main-text{
    margin-bottom: 10px;
}
.jissen-main-link li {
  padding-left: 10px;
}

.table-scroll {
  overflow-x: auto;
}

.sample-table {
  width: 100%;
  min-width: 865px;
  border-collapse: collapse;
}

.sample-table th,
.sample-table td {
  border: 1px solid #000;
  padding: 10px;
  vertical-align: top;
}

.sample-table th {
  background: #eee;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .sample-table th,
  .sample-table td {
    padding: 6px;
    font-size: 1.4rem;
  }
}